@charset "UTF-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	margin-top:-17px;
	background-color: antiquewhite;
}

ul{
	list-style:none;
}

li a{
	text-decoration: none;
	color:black;
}

*{
	box-sizing: border-box;
}

a{
	text-decoration: none;
	color: black;
}




.wrapper{
	width:100%;
}

.wrapper0{
    overflow: hidden;
}

/*ここからヘッダーの内容*/
.row1{
	background-color:white;
}

.main-header{
	width:100vw;
	margin: 0 auto;
	height:20vw;
}

.pc{
	display: block;
	margin: 0 auto;
	height:17vw;
}

.mobile{
	display: none;
}


.menu-list{
	width:100vw;
	height:6.2vw;
	background-color:rgba(65,153,37,1.00);
}

.menu-list li{
	float:left;
	border-right:1px solid white;
	border-left:1px solid white;
	width:15.4vw;
	height:6.2vw;
}

.menu-icon img{
    display: block;
    margin: 0 auto;
	width: 6.5vw;
	margin-top:-44px;
}

.menu-icon{
    text-align: center;
	
}

.menu-list li+li{
	border-left:0px;
}

.menu-list li a{
	color:white;
	font-size:1.3vw;
}


.mobile{
	display: none;
}

/*ヘッダーの内容終わり*/


/*ここからrow2の内容*/
.row2{
	width:100vw;
	height:45vw;
	margin-top:6vw;
	margin-bottom:50px;
}

.contena{
	width:80vw;
	margin: 0 auto;
}


.slider{
	width: 50vw;
	height:31vw;
	float: left;
	margin-top:3px;
}




.slider img{
	width:100%;
	height:30vw;
}



.side-contents{
	width:20vw;
	height:39vw;
	background-color:white;
	float:right;
}

.title{
	display:block;
	width:100%;
	padding:1vw;
	text-align:center;
	background-color:rgba(65,153,37,1.00);
	color:white;
	font-size:1vw;
}


.time{
	display: block;
	font-size:1.5vw;
	width:100%;
	text-align: center;
	margin-bottom:.5vw;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.time1{
	margin-left:-.4vw;
}


.am,.pm{
	margin-right:2vw;
	display: inline-block;
	background-color:yellowgreen;
	color:white;
	border-radius:10px;
	padding: 1px;
}



.text{
	text-align: right;
	margin-right:20px;
	font-size:1.2vw;
}

.icon-nav{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	margin-left:.15vw;
}

.icon{
	width:9.8vw;
	height:11.5vw;
	background-color:#4571BB;
	margin-right:.15vw;
	margin-bottom:.15vw;
}

.icon p{
	color:white;
	margin-top:.5vw;
	text-align: center;
	font-size:1.3vw;
}

.icon img{
	height:6vw;
	width:6vw;
	display: block;
	margin: 0 auto;
	margin-top:2vw;
}

/*wrapper2の内容終わり*/


/*ここからrow3の内容*/
.row3{
	width:100%;
	height:30vw;
	margin-top:1000px;
	margin: 0 auto;
}

.nav-container{
	width: 90vw;
	margin: 0 auto;
	display: flex;
}

.navgation{
	width:18vw;
	height:20vw;
	background-color:white;
	margin-right:20px;
}
.navbox{
	text-align: center;
}


.navbox img{
	width:7.5vw;
	margin-top:3.5vw;
}

.navbox p{
	font-size:1.7vw
}

.nav1{
	background-color:#3580AC;
}

.nav2{
	background: #E087C3;
}

.nav3{
	background: #78B849;
}

.nav4{
	background: #AA6BF0;
}

.nav5{
	background: #D3B661;
}

/*row3の内容ここまで*/


/*ここからrow4の内容*/
.row4{
	width:100%;
	height:45vw;
}

.info-container{
	width: 90vw;
	margin: 0 auto;
	
}

.infomation{
	width:56vw;
	height:35vw;
	background-color:white;
	float:left;
	overflow: auto;
}

.info-list{
	width:90%;
	margin: 0 auto;
}

dl{
	overflow: auto;
}

.info{
	font-size:1.4vw;
	margin:20px;
}

.info dt{
	margin: 3vw 0px;
}

.img-tab{
	float:right;
	margin-right:20px;
	width:30vw;
	height:46vw;
	background-color:white;
	display: flex;
	flex-wrap: wrap;
}

.nav-tab{
	width:40%;
	margin:0 auto;
	margin-top:2vw;
}

.nav-tab img{
	width:12vw;
	height:9vw;
	position: relative;
}

.nav-tab p{
   font-size:1.2vw;
   text-align: center;
   display:block;
   background-color:#30AB00;
   color: white;
   margin-top:-.4vw;
   padding:.7vw 0px;
}



.infomation-title p{
	float:left;
	font-size:2vw;
	margin-left:50px;
	color:#289530;
}

.infomation-title a{
	font-size:1.3vw;
	float:right;
	margin-top:2.5vw;
	margin-right:25px;
}

.arrow{
  position: relative;
  display: inline-block;
  padding-left: 20px;
}

.arrow::before{
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px #5bc0de;
  border-right: solid 2px #5bc0de;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 45%;
  left: 0;
  margin-top: -12px;
}

.infomation-tab {
	display: flex;
	width:55vw;
    position: relative;
	left:-20px;
}

.infomation-tab li{
	width: 25vw;
	text-align: center;
	padding:1.2vw 2vw;
	margin-right:.4vw;
	background-color:#AEFFC9;
}

.infomation-tab li a{
	color:#006A1B;
	font-size:1.5vw;
}

.span1,.span2,.span3,.span4,.span5,.span6{
	background-color:#E891C4;
	margin-left:1vw;
	padding: 5px;
	border-radius:5px;
	color: white;
}

/*row4の内容ここまで*/

/*ここからrow5の内容*/
.row5{
	width:100%;
	height:30vw;
}

.time-table{
	width:95vw;
	margin:0 auto;
	margin-top:10vw;
}

table{
	width:75vw;
	height:15vw;
	margin:0 auto;
	font-size:2.5vw;
}

.lable{
	background-color:#FD9635;
}

th{
	border:1px solid #FFAE61;
}

.text2{
	font-size: 1.7vw;
	margin-left: 10vw;
}
/*row5の内容ここまで*/

/*ここからrow6の内容*/
footer{
	width: 100%;
	height:18vw;
	background-color:white;
	text-align: center;
}

footer img{
	width: 30vw;
	height:17vw;
}

/*row6の内容ここまで*/
